<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-02-26T16:58:52">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=200.276474ppm, F2=190.450684ppm, MI=2.39cm, MAXI=6.30cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="197.395218" intensity="3.365979" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=175.044800ppm, F2=171.284302ppm, MI=2.47cm, MAXI=4.70cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.04718" intensity="3.302403" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=145.688705ppm, F2=143.262589ppm, MI=1.59cm, MAXI=5.02cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="144.182434" intensity="3.2584" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=138.289032ppm, F2=136.226822ppm, MI=1.75cm, MAXI=3.51cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="136.516342" intensity="2.9822" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=136.226822ppm, F2=132.466339ppm, MI=7.25cm, MAXI=10.92cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="133.494598" intensity="9.10255" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=130.377762ppm, F2=128.651398ppm, MI=10.28cm, MAXI=24.63cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="129.848282" intensity="19.56312" type="0"/>
    <Peak1D F1="128.688873" intensity="17.95404" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=128.651398ppm, F2=128.032257ppm, MI=16.10cm, MAXI=19.44cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="128.14769" intensity="18.3284" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=128.032257ppm, F2=127.738976ppm, MI=2.87cm, MAXI=5.02cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="127.895172" intensity="3.510843" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=127.738976ppm, F2=127.371475ppm, MI=10.28cm, MAXI=24.63cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=114.792557ppm, F2=113.368523ppm, MI=14.10cm, MAXI=24.23cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="114.084854" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=78.970314ppm, F2=74.603294ppm, MI=4.14cm, MAXI=8.29cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.231865" intensity="5.680853" type="0"/>
    <Peak1D F1="77.0728" intensity="5.986312" type="0"/>
    <Peak1D F1="76.913383" intensity="6.038819" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=67.082314ppm, F2=30.447847ppm, MI=5.10cm, MAXI=14.27cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.479923" intensity="8.946356" type="0"/>
    <Peak1D F1="53.566875" intensity="11.40924" type="0"/>
    <Peak1D F1="40.975807" intensity="12.28142" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:58:52" expNo="1" name="barc-RC-2005-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=26.566051ppm, F2=7.157064ppm, MI=5.10cm, MAXI=9.56cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="20.423796" intensity="6.071236" type="0"/>
    <Peak1D F1="14.104506" intensity="8.914361" type="0"/>
  </PeakList1D>
</PeakList>
